• Modelos de macs necesarios para cada versión de OSX y macOS

    Estos son los requisitos de modelos de macs a cumplir para instalar cada versión de OSX o macOS.

    OSX 10.6.3 (Snow Leopard)

    • Requisitos específicos

    OSX 10.7.5 (Lion)

    • Macs con procesador Core 2 Duo o superior

    OSX 10.8 (Mountain Lion) – OSX 10.9 (Mavericks) – OSX 10.10 (Yosemite) – OSX 10.11 (El Capitan)

    • iMac (mediados de 2007 o posterior)
    • MacBook (modelo de aluminio de finales de 2008, o principios de 2009 o posterior)
    • MacBook Pro (mediados/finales de 2007 o posterior)
    • MacBook Air (finales de 2008 o posterior)
    • Mac mini (principios de 2009 o posterior)
    • Mac Pro (principios de 2008 o posterior)
    • Xserve (principios de 2009)
    • MacBook nuevo (principios de 2015)

    macOS 10.12 (Sierra) – macOS 10.13 (High Sierra)

    • iMac (finales de 2009 o posterior)
    • MacBook (finales de 2009 o posterior)
    • MacBook Pro (mediados de 2010 o posterior)
    • MacBook Air (finales de 2010 o posterior)
    • Mac mini (mediados de 2010 o posterior)
    • Mac Pro (mediados de 2010 o posterior)

    macOS 10.14 (Mojave)

    • iMac (2012 o posterior)
    • MacBook (2015 o posterior)
    • MacBook Pro (mediados de 2012 o posterior)
    • MacBook Air (mediados de 2012 o posterior)
    • Mac mini (2012 o posterior)
    • Mac Pro (2013 o posterior)

    1 comentario;

    Deja un comentario